Subject: Sharing Work Updates
From: "MBS Abdo. Al Kmali" <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Fri, 30 Apr 2021 17:30:58 -0700 (MST)

Hi team, 

Good morning. Some changes have happened to me lately that I wish to alert you. 

This is to inform you that last two days, I was assigned by Mr. Manish to go for chat training needs assessment on an urgent basis. He gave me his account credentials to log in and work on it. 
since then, I'm using his fresh-chat desk account to handle some chats from morning till noontide. 

I thought of sharing this concern to keep you updated on my recent changes in my performance. Moreover, If you're going to keep me working on chat, I'd like you to consider creating my chat access account, so I can start working on my instant reply contexts. 

Regards, 
Mbs. Kmali